@charset "UTF-8";
.sc-aff-base #sc-box .sc-form-heading{}
.sc-aff-base #sc-box .sc-field-wrapper{background: #333333;padding: 10px;}
.sc-aff-base #sc-box .sc-form-wrapper{padding:20px 20px 25px; display: inline-block;width: 100%;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000,endColorstr=#cc000000);position: relative;}
.sc-aff-base #sc-box .sc-form-wrapper label{font-weight: 400;}
.sc-aff-base #sc-box .suggest_input input,.sc-aff-base #sc-box .sc-field.half .sc-date-field input, .sc-aff-base #sc-box .pickUpLocInc select,.sc-aff-base  #sc-box .dropOffLocInc select,.sc-aff-base #sc-box .sc-form-wrapper .sc-date-field select, .sc-aff-base #sc-box .sc-form-wrapper .dAge input[type="number"]{border-radius: 3px;box-shadow:inset 0px 0px 3px #212121;}
.sc-aff-base #sc-box .sc-form-wrapper .dAge input[type="number"]{font-weight: 400;padding: 4px 6px;font-weight: 400;text-align: center;}
.sc-aff-base #sc-box .subMitBtn input[type="submit"]{padding: 18px 36px;font-weight: 400; -webkit-transition-duration: 0.4s; /* Safari */ transition-duration: 0.4s; background-color: #0b88cb;border-bottom-color:  #074b6f;}
.sc-aff-base #sc-box .subMitBtn input[type="submit"]:focus, .sc-aff-base #sc-box .subMitBtn input[type="submit"]:hover{box-shadow: 0 8px 8px 0 rgba(99, 96, 95, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.2);}
.sc-aff-base #sc-box .sc-form-wrapper .locDrop.currency{display: none;}
.sc-aff-base #sc-box .lang_box_home{display: none;}
.sc-aff-base #sc-box .sc-field.half .sc-date-field input{margin-right: 10px;width: calc(61.5% - 10px);}
.switch-android a, .switch-android.switch-light input:checked ~ a{background-color: #F1662F;border: 1px solid #983E1A;}
.sc-aff-base #sc-box .locDrop.dAge{margin-top: -7px;}
.sc-aff-base #sc-box .data ul{max-height: 285px;overflow-x: hidden;overflow-y: scroll;}
.switch-android, .switch-android a{border-radius: 5px;}

@media (max-width: 509px){
.sc-aff-base #sc-box .sc-field.half .sc-date-field input, .sc-aff-base #sc-box .pickUpLocInc select, .sc-aff-base #sc-box .dropOffLocInc select, .sc-aff-base #sc-box .sc-form-wrapper .sc-date-field select {height: 45px;padding: 12px 27px 12px 10px;}
.sc-aff-base #sc-box .sc-form-wrapper {padding: 35px 20px 25px;}
}

@media (min-width: 510px){
.sc-aff-base #sc-box div.dropOffLocInc select, .sc-aff-base #sc-box div.pickUpLocInc select{width: calc(33.2% - 8px) !important;}
.sc-aff-base #sc-box div.dropOffLocInc select:nth-of-type(2), .sc-aff-base #sc-box div.pickUpLocInc select:nth-of-type(2){margin-left: 9px;margin-right: 9px;}
.sc-aff-base #sc-box .sc-date-field { width: calc(50% - 13px);}
.sc-aff-base #sc-box .subMitBtn {width: auto;}
#sc-box .sc-nf .liveInWrap{display: inline-block;width: auto;margin-left: 10px;}
#sc-box .sc-nf .liveInWrap, .sc-aff-base #sc-box .sc-right{float: left !important;}
.sc-aff-base #sc-box .sc-suggest .sc-field.half.liveInWrap{width: auto;}
}

@media (min-width: 510px) and (max-width: 689px){
.sc-aff-base #sc-box .sc-form-wrapper{padding-top:40px;}
.sc-aff-base #sc-box .sc-nf .subMitBtn{width: 100%;}
}

@media (min-width: 610px) {
.sc-aff-base #sc-box .sc-suggest .sc-field.half.liveInWrap{max-width: 55%;margin-top:20px;height: 54px;}
.sc-aff-base #sc-box .sc-suggest .subMitBtn{bottom:28px} .sc-aff-base #sc-box .sc-suggest .sc-field.half.liveInWrap{  display: -webkit-box;  display: -moz-box;  display: -ms-flexbox;  display: -webkit-flex;  display: flex;margin:20px auto 0;height:54px;}.sc-aff-base #sc-box .sc-suggest .sc-field.half.liveInWrap .sc-right{margin: auto 0;}
}

@media only screen and (max-width: 767px){.sc-aff-base #sc-box .sc-field.half .sc-date-field input, .sc-aff-base #sc-box .pickUpLocInc select, .sc-aff-base #sc-box .dropOffLocInc select, .sc-aff-base #sc-box .sc-form-wrapper .sc-date-field select {height: 45px;padding: 12px 26px 12px 10px;}}
@media only screen and (min-width: 511px) and (max-width: 991px){.sc-aff-base #sc-box .sc-suggest .subMitBtn {margin-top: 0px;position: absolute;right: 20px;bottom: 20px;}.sc-aff-base #sc-box .sc-suggest .sc-clear-15{display:none;}.sc-aff-base #sc-box .sc-nf .subMitBtn{}}
@media only screen and (min-width: 992px){.sc-aff-base #sc-box .sc-nf .subMitBtn{margin-top: 0px;}.sc-aff-base #sc-box .sc-nf .sc-field.half.liveInWrap{max-width: 30%;display: -webkit-box;  display: -moz-box;  display: -ms-flexbox;  display: -webkit-flex;  display: flex;margin:-3px auto 0;height:54px;}.sc-aff-base #sc-box .sc-nf .locDrop:not(.dAge){margin-top:0px;}.sc-aff-base #sc-box .sc-nf .sc-field.half.liveInWrap .sc-right{margin: auto 10px;}}